summaryrefslogtreecommitdiffstats
path: root/languages/cpp/app_templates/kscons_kxt/messages.sh
diff options
context:
space:
mode:
Diffstat (limited to 'languages/cpp/app_templates/kscons_kxt/messages.sh')
-rwxr-xr-xlanguages/cpp/app_templates/kscons_kxt/messages.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/languages/cpp/app_templates/kscons_kxt/messages.sh b/languages/cpp/app_templates/kscons_kxt/messages.sh
index 34870bc1..a0ce678a 100755
--- a/languages/cpp/app_templates/kscons_kxt/messages.sh
+++ b/languages/cpp/app_templates/kscons_kxt/messages.sh
@@ -19,12 +19,12 @@ TIPSDIR=$SRCDIR # tipsdir is the directory containing the tips
TDEDIR=`tde-config --prefix`
EXTRACTRC=extractrc
-KDEPOT=`tde-config --prefix`/include/kde.pot
-XGETTEXT="xgettext -C -ki18n -ktr2i18n -kI18N_NOOP -ktranslate -kaliasLocale -x $KDEPOT "
+TDEPOT=`tde-config --prefix`/include/kde.pot
+XGETTEXT="xgettext -C -ki18n -ktr2i18n -kI18N_NOOP -ktranslate -kaliasLocale -x $TDEPOT "
## check that kde.pot is available
-if ! test -e $KDEPOT; then
- echo "$KDEPOT does not exist, there is something wrong with your installation!"
+if ! test -e $TDEPOT; then
+ echo "$TDEPOT does not exist, there is something wrong with your installation!"
XGETTEXT="xgettext -C -ki18n -ktr2i18n -kI18N_NOOP -ktranslate -kaliasLocale "
fi